	
	.general .clearfix::after 	{ content: ""; clear: both; display: table;}

  	/* • Special Widget
   	------------------------------------------------------------------------- */
	.sp-link			{ display:inline-block; padding:4px 10px; margin-bottom:5px; background-color:#00416d; color:#fff; line-height:1.3;
							-webkit-border-radius: 4px;
						       -moz-border-radius: 4px;
						            border-radius: 4px;}
	.sp-link .fa-sp 	{ padding-left:10px }
	.sp-link:hover 		{ background-color:#007db6; cursor:pointer;  transition: all 0.3s ease-out;}

  	/* • 80% inside page
   	------------------------------------------------------------------------- */
   	.pg-width80 			 { width:80%; margin: 0 auto; }
   	.pg-width80 .pw80-blk	 { width:calc(100% + 90px); margin-left:-90px; margin-bottom:50px;}
   	.pg-width80 .pw80-blk .pw80-col1 	{ width:90px; float:left;}
   	.pg-width80 .pw80-blk .pw80-col2 	{ width:calc(100% - 90px); float:left; border-bottom:5px solid #a6bd25 }
   	.pg-width80 .pw80-blk .pw80-col1 .fa-chevron-circle-left   { font-size:80px; color:#a6bd25}	
   	.pw80-date 		{ margin-bottom:5px; color:#00416d;}
   	.pw80-title 	{ font-size:38px; line-height:1.4}


  	/* • General (Change color)
   	==========================================================================*/
 	.general a      	{ color:#00416d; text-decoration:underline;
						  /* These are technically the same, but use both */
						  overflow-wrap: break-word;
						  word-wrap: break-word;

						  -ms-word-break: break-all;
						  /* This is the dangerous one in WebKit, as it breaks things wherever */
						  word-break: break-all;
						  /* Instead use this non-standard one: */
						  word-break: break-word;

						  /* Adds a hyphen where the word breaks, if supported (No Blink) */
						  -ms-hyphens: auto;
						  -moz-hyphens: auto;
						  -webkit-hyphens: auto;
						  hyphens: auto; }
	.general a:hover	{ color:#333}

	#body .general h2, 
	#body .general h3, 
	#body .general h4,
	.sp1-title	{ line-height:normal; margin-bottom:10px; color:#00416d; }
	.general .txt-red 		{ color:red}
	.general .txt-blue 		{ color:#00416d}
	.general .txt-orange 	{ color:#ca4a0d}


	#body .general h2 { font-size:34px; }
	#body .general h3 { font-size:24px; }
	#body .general h4 { font-size:18px; }

	.general figcaption, .general .sm-font { font-size:85%; line-height:1.4; padding-top:15px }


  	/* • General Content
   	------------------------------------------------------------------------- */
  	.general 			{ line-height:1.8; min-height: 500px}
  	.general img 		{ width:100%; height:auto;}
   	.general .col2-table-halfRow img { width:100%; height:auto;}

 	.general a      	{ text-decoration:underline; transition: all 0.3s ease-out}
	.general a:hover  	{ text-decoration:underline;}
	.general hr 		{ background-color:#e8e6e6;}
  
	.general hr, .general .colorBox hr, .general .greyBox hr { height:1px; border:none; margin:20px 0;}


  	/* • General image wrap content
   	------------------------------------------------------------------------- */
	.general .wrap-left 	{ float:left;  margin:10px 40px 10px 0; display:table;}
	.general .wrap-right 	{ float:right; margin:10px 0 10px 40px; display:table;}
	.general figure 		{ display:table; }

	.general .wrap-left figcaption,
	.general .wrap-right figcaption  { display:table-caption; caption-side:bottom; margin-bottom:20px;}

  	/* • Image scale 
   	------------------------------------------------------------------------- */
   	.general .img-scale-blk	{text-align:center;}

	.general .img-scale80  { width:80%; height:auto;}
	.general .img-scale70  { width:70%; height:auto;}
	.general .img-scale60  { width:60%; height:auto;}
	.general .img-scale50  { width:50%; height:auto;}
	.general .img-scale40  { width:40%; height:auto;}
	.general .img-scale30  { width:30%; height:auto;}
	.general .img-scale20  { width:20%; height:auto;}
	.general .img-scale10  { width:10%; height:auto;}

	.general figcaption.f-width100 { width:100%; margin:0 auto}
	.general figcaption.f-width70 { width:80%; margin:0 auto}
	.general figcaption.f-width70 { width:70%; margin:0 auto}
	.general figcaption.f-width60 { width:60%; margin:0 auto}
	.general figcaption.f-width50 { width:50%; margin:0 auto}
	.general figcaption.f-width40 { width:40%; margin:0 auto}

	.general .img-scale-blk.img-left  { text-align:left;}
	.general .img-scale-blk.img-left figcaption, .general .img-scale-blk.img-left .figcaption { margin:0; text-align:left;}


  	/* • 2 col responsive table (50%)
   	------------------------------------------------------------------------- */
	.general .col2-table-halfRow			 { display:table; table-layout:fixed; height:100%; width:100%;}
	.general .col2-table-halfRow .table-col  { display:table-cell; float:none; height:100%; padding:20px 0; background-color:transparent; vertical-align:top;}
	.general .col2-table-halfRow .half-col:nth-child(odd)    { width:50%; padding-right:10px; box-sizing: border-box; } 
	.general .col2-table-halfRow .half-col:nth-child(even)   { width:50%; padding-left:10px;  box-sizing: border-box;} 


  	/* • General template - color table style
   	------------------------------------------------------------------------- */
	.general table.gen        		{ width:100%; text-align:left; vertical-align:top; margin:5px 0 0 0; border:none; border-spacing:10px; border-collapse:collapse;}
	.general table.gen th     		{ padding:5px 25px; color:#fff; text-align:left; vertical-align:top; font-weight:normal; background-color:#00416d; font-weight:500}
	.general table.gen tr:nth-child(even) td 	{ background-color:#dbdbdb; padding:5px 25px; border-bottom:1px solid #fff; text-align:left; vertical-align:top; }
	.general table.gen tr:nth-child(odd) td  	{ background-color:#e7e7e7; padding:5px 25px; border-bottom:1px solid #fff; text-align:left; vertical-align:top; }


  	/* • General template - color table style
   	------------------------------------------------------------------------- */
	.general table.nude         	{ width:100%; text-align:left; vertical-align:top; margin:0; border:none; border-spacing:10px; border-collapse:collapse;}
	.general table.nude th        	{ background-color:transparent; padding:0; text-align:left; vertical-align:top; font-weight:normal; }
	.general table.nude tr.even td  { background-color:transparent; padding:0; border-bottom:none; text-align:left; vertical-align:top; }
	.general table.nude tr.odd td   { background-color:transparent; padding:0; border-bottom:none; text-align:left; vertical-align:top; }


  	/* • 2 col responsive table
   	------------------------------------------------------------------------- */
	.general .col2-table-row 			{ display:table; table-layout:fixed; height:100%; width:100%;}
	.general .col2-table-row .table-col { display:table-cell; float:none; height:100%; padding:10px; border-bottom:1px solid #fff; vertical-align:top;}
	.general .col2-table-row:nth-child(odd)  { background-color:#dbdbdb}
	.general .col2-table-row:nth-child(even) { background-color:#dbdbdb}
	.general .col2-table-row .field   { text-align:right; width:25%; color:#fff; background-color:#00476d; font-weight:500; } 
	.general .col2-table-row .detail  { width:75%}
  

   	/* • General template - Grey box & color box
   	------------------------------------------------------------------------- */
	.general .greyBox,
	.general .colorBox { padding:20px 30px;}

	.general .greyBox   	{ background-color:#ececec;}
	.general .greyBox hr 	{ background-color:#ccc; }

	.general .colorBox.cb-blue  	  { background-color:#00416d; color:#fff;}

	.general .colorBox.cb-blue a 		{ color:#fff; font-weight:500}
	.general .colorBox.cb-blue a:hover  { color:#fff;}

	#body .general .colorBox h2, 
	#body .general .colorBox h3, 
	#body .general .colorBox h4 	{ color:#fff}

	.general .colorBox.cb-blue hr 		{ background-color:#20608b; }



  	/* • Youtube 
   	------------------------------------------------------------------------- */
	.videoWrapper 			{ position:relative; padding-bottom:56.25%; /* 16:9 */ padding-top:25px; height:0;}
	.videoWrapper iframe 	{ position:absolute; top:0; left:0; width:100%; height:100%; }

  	.videoWrapper.sm        { position:relative; left:20%; padding-bottom:33.75%; /* 16:9 */ height:0; width:60%; background-repeat:no-repeat;}
  	.videoWrapper.sm iframe { position:absolute; top:0; left:0; width:100%; height:100%; }


  	/* • Left & right photo content blk
   	------------------------------------------------------------------------- */
	.general .img-scale70-txt .is70-col1,
	.general .img-scale60-txt .is60-col1,
	.general .img-scale50-txt .is50-col1,
	.general .img-scale40-txt .is40-col1,
	.general .img-scale30-txt .is30-col1,
	.general .img-scale20-txt .is20-col1,
	.general .img-scale10-txt .is10-col1,
	.general .img-scale70-txt-r .is70-col2-r,
	.general .img-scale60-txt-r .is60-col2-r,
	.general .img-scale50-txt-r .is50-col2-r,
	.general .img-scale40-txt-r .is40-col2-r,
	.general .img-scale30-txt-r .is30-col2-r,
	.general .img-scale20-txt-r .is20-col2-r,
	.general .img-scale10-txt-r .is10-col2-r   { float:left;}

	.general .img-scale70-txt 				{ width:100%}
	.general .img-scale70-txt .is70-col1 	{ width:70%}
	.general .img-scale70-txt .is70-col2 	{ width:30%; float:left; padding-left:30px}

	.general .img-scale60-txt 				{ width:100%}
	.general .img-scale60-txt .is60-col1 	{ width:60%}
	.general .img-scale60-txt .is60-col2 	{ width:40%; float:left; padding-left:30px}

	.general .img-scale50-txt 				{ width:100%}
	.general .img-scale50-txt .is50-col1 	{ width:50%}
	.general .img-scale50-txt .is50-col2 	{ width:50%; float:left; padding-left:30px}

	.general .img-scale40-txt 				{ width:100%}
	.general .img-scale40-txt .is40-col1 	{ width:40%}
	.general .img-scale40-txt .is40-col2 	{ width:60%; float:left; padding-left:30px}

	.general .img-scale30-txt 				{ width:100%}
	.general .img-scale30-txt .is30-col1 	{ width:30%}
	.general .img-scale30-txt .is30-col2 	{ width:70%; float:left; padding-left:30px}

	.general .img-scale20-txt 				{ width:100%}
	.general .img-scale20-txt .is20-col1 	{ width:20%}
	.general .img-scale20-txt .is20-col2 	{ width:80%; float:left; padding-left:30px}

	.general .img-scale10-txt 				{ width:100%}
	.general .img-scale10-txt .is10-col1 	{ width:10%}
	.general .img-scale10-txt .is10-col2 	{ width:90%; float:left; padding-left:30px}


	.general .img-scale70-txt-r 				{ width:100%}
	.general .img-scale70-txt-r .is70-col1-r 	{ width:30%; float:left; padding-right:30px}
	.general .img-scale70-txt-r .is70-col2-r 	{ width:70%; }

	.general .img-scale60-txt-r 				{ width:100%}
	.general .img-scale60-txt-r .is60-col1-r 	{ width:40%; float:left; padding-right:30px}
	.general .img-scale60-txt-r .is60-col2-r 	{ width:60%;}

	.general .img-scale50-txt-r 				{ width:100%}
	.general .img-scale50-txt-r .is50-col1-r 	{ width:50%; float:left; padding-right:30px}
	.general .img-scale50-txt-r .is50-col2-r 	{ width:50%}

	.general .img-scale40-txt-r 				{ width:100%}
	.general .img-scale40-txt-r .is40-col1-r 	{ width:60%; float:left; padding-right:30px}
	.general .img-scale40-txt-r .is40-col2-r 	{ width:40%}

	.general .img-scale30-txt-r 				{ width:100%}
	.general .img-scale30-txt-r .is30-col1-r 	{ width:70%; float:left; padding-right:30px}
	.general .img-scale30-txt-r .is30-col2-r 	{ width:30%}

	.general .img-scale20-txt-r 				{ width:100%}
	.general .img-scale20-txt-r .is20-col1-r 	{ width:80%; float:left; padding-right:30px}
	.general .img-scale20-txt-r .is20-col2-r 	{ width:20%}

	.general .img-scale10-txt-r 				{ width:100%}
	.general .img-scale10-txt-r .is10-col1-r 	{ width:90%; float:left; padding-right:30px}
	.general .img-scale10-txt-r .is10-col2-r 	{ width:10%}


/* New widget */
	.general .img-scale70-txt.sp-img-scale70-txt,
	.general .img-scale60-txt.sp-img-scale60-txt,
	.general .img-scale50-txt.sp-img-scale50-txt,
	.general .img-scale40-txt.sp-img-scale40-txt,
	.general .img-scale30-txt.sp-img-scale30-txt,
	.general .img-scale20-txt.sp-img-scale20-txt,
	.general .img-scale10-txt.sp-img-scale10-txt,
	.general .img-scale70-txt-r.sp-img-scale70-txt-r,
	.general .img-scale60-txt-r.sp-img-scale60-txt-r,
	.general .img-scale50-txt-r.sp-img-scale50-txt-r,
	.general .img-scale40-txt-r.sp-img-scale40-txt-r,
	.general .img-scale30-txt-r.sp-img-scale30-txt-r,
	.general .img-scale20-txt-r.sp-img-scale20-txt-r,
	.general .img-scale10-txt-r.sp-img-scale10-txt-r 	    { background-color:#ececec}

	.general .img-scale70-txt.sp-img-scale70-txt .is70-col2,
	.general .img-scale60-txt.sp-img-scale60-txt .is60-col2,
	.general .img-scale50-txt.sp-img-scale50-txt .is50-col2,
	.general .img-scale40-txt.sp-img-scale40-txt .is40-col2,
	.general .img-scale30-txt.sp-img-scale30-txt .is30-col2, 
	.general .img-scale20-txt.sp-img-scale20-txt .is20-col2,
	.general .img-scale10-txt.sp-img-scale10-txt .is10-col2,
	.general .img-scale70-txt-r.sp-img-scale70-txt-r .is70-col1-r,
	.general .img-scale60-txt-r.sp-img-scale60-txt-r .is60-col1-r,
	.general .img-scale50-txt-r.sp-img-scale50-txt-r .is50-col1-r,
	.general .img-scale40-txt-r.sp-img-scale40-txt-r .is40-col1-r,
	.general .img-scale30-txt-r.sp-img-scale30-txt-r .is30-col1-r,
	.general .img-scale20-txt-r.sp-img-scale20-txt-r .is20-col1-r,
	.general .img-scale10-txt-r.sp-img-scale10-txt-r .is10-col1-r   { padding:30px}

	.general .img-scale70-txt.sp-img-scale70-txt figcaption,
	.general .img-scale60-txt.sp-img-scale60-txt figcaption,
	.general .img-scale50-txt.sp-img-scale50-txt figcaption,
	.general .img-scale40-txt.sp-img-scale40-txt figcaption,
	.general .img-scale30-txt.sp-img-scale30-txt figcaption,
	.general .img-scale20-txt.sp-img-scale20-txt figcaption,
	.general .img-scale10-txt.sp-img-scale10-txt figcaption,
	.general .img-scale70-txt-r.sp-img-scale70-txt-r figcaption,
	.general .img-scale60-txt-r.sp-img-scale60-txt-r figcaption,
	.general .img-scale50-txt-r.sp-img-scale50-txt-r figcaption,
	.general .img-scale40-txt-r.sp-img-scale40-txt-r figcaption,
	.general .img-scale30-txt-r.sp-img-scale30-txt-r figcaption,
	.general .img-scale20-txt-r.sp-img-scale20-txt-r figcaption,
	.general .img-scale10-txt-r.sp-img-scale10-txt-r figcaption   { padding:10px}


/* END */
	

  	/* • 3 cols/4 cols table
   	------------------------------------------------------------------------- */
   	.fullwrapper { width:100%; overflow:hidden;}
   	.general .table-3cols 	{ width:calc(100% + 10px);  border:none; border-collapse:collapse; border-spacing:0; }
   	.general .table-3cols tbody tr td 		{ width:calc(100% / 3); vertical-align:top; text-align:left; padding-right:10px; padding-bottom:20px}
   	.general .table-3cols tbody tr td img   { width:100%; height:auto;}

   	.general .table-4cols 					{ width:calc(100% + 10px);  border:none; border-collapse:collapse; border-spacing:0; }
   	.general .table-4cols tbody tr td 		{ width:calc(100% / 4); vertical-align:top; text-align:left; padding-right:10px; padding-bottom:20px}
   	.general .table-4cols tbody tr td img   { width:100%; height:auto;}

    .general .table-3cols.table-gray 							{ width:calc(100% + 10px);  border:none; border-collapse:collapse; border-spacing:0; }
   	.general .table-3cols.table-gray tbody tr td 				{ background-color:#f1f8fd; padding-right:0; padding-bottom:0; border-right:10px solid #fff; border-bottom:20px solid #fff; }
   	.general .table-3cols.table-gray tbody tr td img			{ border-bottom:5px solid #f4364c  }
   	.general .table-3cols.table-gray tbody tr td .txt-pro		{ padding:15px 20px }
   	.general .table-3cols.table-gray tbody tr td .txt-pro p 	{ color:#00a3e0; font-size:110%; font-weight:normal; line-height:normal; }


  	/* • special widget
   	------------------------------------------------------------------------- */
   	.sp1 											{ height:auto; padding-top:100px;}
   	.sp1 .sp1-col1									{ width:70%; left:0; float:left; background-color:#162447; z-index:5; position:relative;}
   	.sp1 .sp1-col1 .sp1-col1-blk 					{ width:60%; float:left; color:#fff;}
   	.sp1 .sp1-col1 .sp1-col1-blk .sp1-col1-pos 		{ padding:50px 80px 50px 100px;}
    .sp1 .sp1-col1 h2.sp1-title 					{ color:#fff;}
    .sp1 .sp1-col1 p 								{ padding-top:20px}
   	.sp1 .sp1-col1 .sp1-img>img 					{ width:100%; height:auto;}

   	.sp1 .sp1-col2 									{ width:30%; top:-100px; background-color:#e43f5a; z-index:10; float:left; margin-bottom:-100px; }
   	.sp1 .sp1-col2 .sp1-col2-blk 					{ width:200%; left:-100%;}
   	.sp1 .sp1-col2 .sp1-col2-blk .sp1-col2-pos 		{ width:100%; background-color:#e43f5a; padding:50px}

   	table.team					{ width:100%; border:0; color:#fff;}
   	table.team tr 				{ padding:5px;}
   	table.team tr.team-title	{ color:#333; color:#490510; font-size:18px}
   	table.team tr.team-title>td	{ padding-top:30px}
   	table.team tr td 			{ vertical-align:top; text-align:left;}
   	table.team a 				{ color:#fff; text-decoration:none; transition: all 0.3s ease-out;}
   	table.team a:hover 			{ color:#490510; }


	/* ==========================================================================
		Media
	============================================================================= */
	@media only screen and (max-width: 1200px) {
   	.pg-width80 .pw80-blk	 { width:calc(100% + 60px); margin-left:-60px;}
   	.pg-width80 .pw80-blk .pw80-col1 	{ width:60px;}
   	.pg-width80 .pw80-blk .pw80-col2 	{ width:calc(100% - 60px);}
   	.pg-width80 .pw80-blk .pw80-col1 .fa-chevron-circle-left   { font-size:60px; }	
   	.pw80-title 	{ font-size:40px; }

	.sp1 .sp1-col2 .sp1-col2-blk .sp1-col2-pos { padding-right:20px; padding-left:30px}
	}

	@media only screen and (max-width: 1024px) {
    .general 				 			{ min-height: auto}
 	.pg-width80 						{ width:92%; margin-right:0;}
   	.pg-width80 .pw80-blk	 			{ width:calc(100% + 60px); margin-left:-60px;}
   	.pg-width80 .pw80-blk .pw80-col1 	{ width:60px;}
   	.pg-width80 .pw80-blk .pw80-col2 	{ width:calc(100% - 60px);}
   	.pg-width80 .pw80-blk .pw80-col1 .fa-chevron-circle-left   { font-size:55px;}	
   	.pw80-title 						{ font-size:30px;}


  	.videoWrapper.sm        	{ left:0%; padding-bottom:56.25%; /* 16:9 */ width:100%; }

	#body .general h2,
	.sp1 .sp1-col1 h2.sp1-title { font-size:28px; }
	#body .general h3 		{ font-size:24px; }
	#body .general h4 		{ font-size:20px; }

   	.sp1 .sp1-col1				{ width:100%;}
   	.sp1 .sp1-col1 .sp1-col1-blk .sp1-col1-pos 	{ width:50%; float:left; padding:50px}
  	.sp1 .sp1-col1 .sp1-img 	{ width:50%; float:left;}


	.sp1 .sp1-col2 						{ width:95%; top:0; margin-bottom:0; float:right; margin-top:-20px}
   	.sp1 .sp1-col2 .sp1-col2-blk 		{ width:100%; left:0;}
  	.sp1 .sp1-col1 .sp1-col1-blk 		{ width:100%}
	.sp1 .sp1-col2 .sp1-col2-blk .sp1-col2-pos {padding:0px 50px 20px 50px;}
	}


	@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
	.sp1 .sp1-col1 .sp1-col1-blk .sp1-col1-pos 	{ padding: 50px 30px 50px 50px;}
	.sp1 .sp1-col1 .sp1-img 					{ padding-top: 80px;}
	}


	@media only screen and (max-width: 767px) {
    .pg-width80 			 { width:100%}
   	.pg-width80 .pw80-blk	 { width:100%; margin-left:0;}
   	.pg-width80 .pw80-blk .pw80-col1 	{ width:100%; padding:5px; text-align:right;}
   	.pg-width80 .pw80-blk .pw80-col2 	{ width:100%; }
   	.pg-width80 .pw80-blk .pw80-col1 .fa-chevron-circle-left   		{ font-size:14px; }	

   	.pw80-title 	{ font-size:28px;}
   	.pw80-date 		{ font-size:14px;}


  	.general 			{ line-height:1.6}

  	.general .col2-table-row { display:block; table-layout:inherit; width:100%; height:100%; border:none}
  	.general .col2-table-row .table-col { display:block; float:inherit; height:100%; padding:inherit; border-bottom:none;}
  	.general .col2-table-row .field   { width:100%; padding:3% 5%; text-align:left; line-height:1.4} 
  	.general .col2-table-row .detail  { width:100%; padding:3% 5%;}
  	.general .col2-table-row:nth-child(odd)  { background-color:#dbdbdb}
  	.general .col2-table-row:nth-child(even) { background-color:#dbdbdb}

	.general .col2-table-halfRow { display:block; table-layout:inherit;  height:100%; width:100%;}
	.general .col2-table-halfRow .table-col { display:block; float:inherit; height:100%; padding:inherit;}
	.general .col2-table-halfRow .half-col:nth-child(odd)    { width:100%; padding-right:0%; padding-bottom:20px} 
	.general .col2-table-halfRow .half-col:nth-child(even)   { width:100%; padding-left:0%; padding-bottom:20px;}
	.general .col2-table-halfRow .table-col img { margin-bottom:10px}

	.general .greyBox   { padding:15px; }
	.general .colorBox  { padding:15px; }

   	.general .img-scale-blk	{ text-align:left;}
	.general .img-scale80,
	.general .img-scale70,
	.general .img-scale60,
	.general .img-scale50,
	.general .img-scale40,
	.general .img-scale30,
	.general .img-scale20,
	.general .img-scale10   { width:100%; height:auto;}

	.general .img-scale70-txt .is70-col1,
	.general .img-scale60-txt .is60-col1,
	.general .img-scale50-txt .is50-col1,
	.general .img-scale40-txt .is40-col1,
	.general .img-scale30-txt .is30-col1,
	.general .img-scale20-txt .is20-col1,
	.general .img-scale10-txt .is10-col1  	{ width:100%; margin-bottom:30px}

	.general .img-scale70-txt .is70-col2,
	.general .img-scale60-txt .is60-col2,
	.general .img-scale50-txt .is50-col2,
	.general .img-scale40-txt .is40-col2,
	.general .img-scale30-txt .is30-col2,
	.general .img-scale20-txt .is20-col2,
	.general .img-scale10-txt .is10-col2 	{ width:100%; float:inherit; padding-left:0}

	.general .img-scale70-txt-r .is70-col1-r,
	.general .img-scale60-txt-r .is60-col1-r,
	.general .img-scale50-txt-r .is50-col1-r,
	.general .img-scale40-txt-r .is40-col1-r,
	.general .img-scale30-txt-r .is30-col1-r,
	.general .img-scale20-txt-r .is20-col1-r,
	.general .img-scale10-txt-r .is10-col1-r  	{ width:100%; float:inherit; padding-right:0}
	
	.general .img-scale70-txt-r .is70-col2-r,
	.general .img-scale60-txt-r .is60-col2-r,
	.general .img-scale50-txt-r .is50-col2-r,
	.general .img-scale40-txt-r .is40-col2-r,
	.general .img-scale30-txt-r .is30-col2-r,
	.general .img-scale20-txt-r .is20-col2-r,
	.general .img-scale10-txt-r .is10-col2-r	{ width:100%; margin-top:30px}

	.general figcaption.f-width70 { width:100%; margin:0 auto}
	.general figcaption.f-width70 { width:100%; margin:0 auto}
	.general figcaption.f-width60 { width:100%; margin:0 auto}
	.general figcaption.f-width50 { width:100%; margin:0 auto}
	.general figcaption.f-width40 { width:100%; margin:0 auto}

	.general .wrap-left  { float:none; margin:20px 0; display:block;}
	.general .wrap-right { float:none; margin:20px 0; display:block;}

	.general figure { display:block; margin-bottom:20px}
	.general .wrap-left figcaption,
	.general .wrap-right figcaption  { display:block;}

   	.general .table-3cols 	{ width:calc(100% + 10px);  border:none; border-collapse:collapse; border-spacing:0; }
   	.general .table-3cols tbody tr td 		{ width:calc(100% / 3); vertical-align:top; text-align:left; padding-right:10px; padding-bottom:20px}
   	.general .table-3cols tbody tr td img   { width:100%; height:auto;}

   	.general .table-4cols 	{ width:calc(100% + 10px);  border:none; border-collapse:collapse; border-spacing:0; }
   	.general .table-4cols tbody tr td 		{ width:calc(100% / 4); vertical-align:top; text-align:left; padding-right:10px; padding-bottom:20px}
   	.general .table-4cols tbody tr td img   { width:100%; height:auto;}


   	.general .table-3cols,
   	.general .table-3cols tbody,
   	.general .table-3cols tbody tr,
   	.general .table-3cols tbody tr td,
   	.general .table-4cols,
   	.general .table-4cols tbody,
   	.general .table-4cols tbody tr,
   	.general .table-4cols tbody tr td  { width:100%; padding-right:0; display:block;}
   
   	.general .table-3cols tbody tr td,
   	.general .table-4cols tbody tr td { padding-bottom: 50px}   

   	.general .table-3cols.table-gray tbody tr td 			{ border-right:none}

	#body .general h2,
	.sp1 .sp1-col1 h2.sp1-title { font-size:24px; }
	#body .general h3 { font-size:20px; }
	#body .general h4 { font-size:16px; }


   	.sp1 .sp1-col1 .sp1-col1-blk .sp1-col1-pos 	{ width:100%; padding:50px 20px}
  	.sp1 .sp1-col1 .sp1-img 	{ width:100%;}
	.sp1 .sp1-col2 				{ width:100%; margin-top:0}
	.sp1 .sp1-col2 .sp1-col2-blk .sp1-col2-pos { padding: 0px 20px 20px 20px;}


   	table.team,					
   	table.team tbody,
   	table.team tr,
   	table.team tr td			{ width:100%; border:0; display:block}
   	table.team tr 				{ padding:5px 5px 15px 5px}
   	table.team tr.team-title	{ color:#333; padding-bottom:0}
   	table.team tr.team-title>td	{ padding-top:30px}
   	table.team tr td 			{ vertical-align:top; text-align:left;}
	}